<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d Classes</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Classes@</string>
		<key>Classes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 kurs</string>
			<key>other</key>
			<string>%d kurser</string>
		</dict>
	</dict>
	<key>%d Likes</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Likes@</string>
		<key>Likes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Gilla-markering</string>
			<key>other</key>
			<string>Gilla-markeringar</string>
		</dict>
	</dict>
	<key>Are you sure you want to delete these %zd programs?</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Är du säker på att du vill radera %#@programs@?</string>
		<key>programs</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>detta program</string>
			<key>other</key>
			<string>dessa %d program</string>
		</dict>
	</dict>
</dict>
</plist>
